Do not upgrade if you’re using the Traffic Shaper

April 20th, 2005 by Scott Ullrich

0.60.0+ has a more up to date ipfw.ko but breaks Traffic Shaping. We’re in the progress of backporting the latest current’s ipfw module to correct this behavior. Work is also starting on the removal of the IPFW/ALTQ dependency. We will handle the same behavior with some fancy PF Tag Foo.

Please don’t post technical questions or off-topic comments. It is far more likely that your questions and concerns will be addressed effectively through one of our support channels.

Leave a Reply